Subject: Re: Simple fix to font-encoding-alist

From: Chong Yidong <[email-masked]>
Date: Tue, 17 Jan 2012 22:31:37 +0800

Hi Handa-san,

Did you manage to investigate the slowdown?  If you won't be able to get
around to it soon, what about applying the workaround that Jae-hyeon
suggested?

Jae-hyeon Park <[email-masked]> writes:

> Hello,
>
> may I draw your attention to an old bug that I reported?
>
>     http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5667
>
> The problem is that cursor movement slows down if one uses a bitmap
> Korean font in the ksx1001 encoding.  This still happens with the
> pretest 24.0.92.  I attached a patch that adds one line to fontset.el.
> I think this fix is simple enough to be incorporated into the pretest.
> Thanks.